Bug 9604 - Garbled output from e2fsk at boot when checking multiple disks
Summary: Garbled output from e2fsk at boot when checking multiple disks
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-20 10:58 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-02-20 10:58:31 UTC
Garbled output from e2fsk at boot when checking multiple disks - e2fsk
checks two partitions at the same time, and the two instances doesn't only
update their own line. This creates lots and lots of new lines.

Comment 1 Bill Nottingham 2000-02-21 16:04:59 UTC
changed component to e2fsprogs; we're just calling that.
Does the 6.1 version of e2fsprogs work?

Comment 2 Trond Eivind Glomsrød 2000-02-29 09:42:59 UTC
It doesn't happen with the 0223 snapshot - which doesn't seem to check hdb and
hda at the same time.

Comment 3 Jeff Johnson 2000-07-27 21:29:16 UTC
This problem appears to be resolved in later versions of e2fsprogs.


Note You need to log in before you can comment on or make changes to this bug.